Bugzilla (bugzilla.redhat.com) will be under maintenance for infrastructure upgrades and will not be available on July 31st between 12:30 AM - 05:30 AM UTC. We appreciate your understanding and patience. You can follow status.redhat.com for details.
Bug 1417209 - [Doc RFE] [HCI] Document how to configure virtual-host tuned profile
Summary: [Doc RFE] [HCI] Document how to configure virtual-host tuned profile
Keywords:
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Red Hat Gluster Storage
Classification: Red Hat
Component: Documentation
Version: unspecified
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
: ---
Assignee: Laura Bailey
QA Contact: RamaKasturi
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2017-01-27 14:32 UTC by Anjana Suparna Sriram
Modified: 2017-09-01 06:42 UTC (History)
7 users (show)

Fixed In Version:
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2017-08-29 04:11:47 UTC
Target Upstream Version:


Attachments (Terms of Use)

Description Anjana Suparna Sriram 2017-01-27 14:32:21 UTC
Additional info: New documentation includes:

- How to configure virtual-host tuned profile

Comment 10 RamaKasturi 2017-03-28 06:19:12 UTC
Hi Laura,
 
   We cannot edit default cluster in the RHV UI when nodes are already added to it.when there is no profile selected in the cluster and if cluster has virt service enabled then virtual-host will be used as the default tuned profile. 

In HCI enviroment when hosts are added to the UI, virtual-host will be set as tuned profile. 

   While creating a new cluster he has the provision to  select the profile. Can you please modify doc accordingly ?

Comment 11 RamaKasturi 2017-03-28 06:26:57 UTC
For more info please refer to the bug:

https://bugzilla.redhat.com/show_bug.cgi?id=1380739

Comment 13 RamaKasturi 2017-03-31 10:19:52 UTC
Laura,

   we do not need any manual steps to enable gluster service. It should be done automatically. I think for this bug just a mention saying if there is no profile set on the cluster and if virt service is enabled then virtual-host will be set as default profile.


Thanks
kasturi.

Comment 14 RamaKasturi 2017-03-31 10:21:33 UTC
@sahina, can you please confirm this?

Comment 15 RamaKasturi 2017-03-31 10:26:30 UTC
Will move this bug to verified once laura addresses comment 13.

Comment 17 RamaKasturi 2017-04-03 06:57:39 UTC
Laura, it looks good to me. In step d, can we just say click 'ok' as there is nothing to save in this dialog ?

Comment 19 RamaKasturi 2017-04-04 04:34:23 UTC
Changes in the doc looks good to me. Moving this to verified state.

Comment 20 Laura Bailey 2017-08-29 04:11:47 UTC
Fixed in RHGS 3.3 documentation.


Note You need to log in before you can comment on or make changes to this bug.